#ColorPick table td{
    border: 0px solid #fff;
}
.head_shadow_top {
	background-image: url("img/head_shadow_top.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	height: 13px;
	margin-bottom: 3px;
}
.head_shadow_bottom {
	background-image: url("img/head_shadow_bottom.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	margin-bottom: 2px;
	margin-top: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	font-size: 11px;
}
.head {
	background-color: #c4daee;
	background-image: url("img/head.png");
	background-repeat: no-repeat;
	background-position: top center;
	min-width: 1004px;
	width:expression(document.body.clientWidth < 1004? "1004px" : "auto" );
}
	.head_in {
		height: 181px;
		text-align: left;
		min-width: 1004px;
		max-width:1004px;
		width:expression(document.body.clientWidth > 1004? "1004px":"1004" );
	}
	.title_zs {
		width: 350px;
		height: 110px;
		padding-top: 33px;
		float: left;
		font-size: 21px;
		color: #003366;
		padding-left:10px;
		
	}
	.gerb {
		position: relative;
		top: 82px;
		left: -130px;
		background-image: url("img/gerb_left.gif");
		background-repeat: repeat-y;
		padding-left: 30px;
		width: 100px;
		height: 65px;
		float: left;
	}
	.icons {
		float: right;
		position: relative;
		top: 20px;
		padding-right: 25px;
		font-size: 12px;
		font-family: Tahoma;
		width: 175px;
	}
		.icons form {
			width: 175px;
			height: 20px;
			margin: 0px;
			padding: 0px;
		}
		.icons_form {
			background-image: url("img/search_bottom.gif");
			background-repeat: repeat-x;
			background-position: left bottom; 
			height: 25px;
		}

		.icons form input.text{
			font-size: 11px;
			font-style: italic;
			color: #000;
			margin-top: 3px;
			width: 150px;
			float: left;
		}
		.icons form input.img{
			margin-top: 3px;
			float: right;
		}
		.icons p {
			padding: 0 0 0 0;
			margin: 8 0 0 0;
		}
		.icons img {
			padding-right: 7px;
		}
.body {
	min-width: 1004px;
	width:expression(document.body.clientWidth < 1004? "1004px" : "auto" );
	height: auto;
}
	.body_in{
		min-width: 1004px;
		text-align: left;
		height: auto;
	
}

	.menu {
		width: 195px;
		margin-right: 0px;
		margin-left: 10px;
		float: left; 
		
	}
		.menu ul{
			margin-bottom: 10px;
		}
		.banner_link {
			width: 195px;
			border: 1px solid #cccccc;
			background-color: #f5f5ea;
			padding: 5px;
		}
			.banner_link a {
				color: #000033;
				font-family: Tahoma;
				font-size: 12px;
			}
		.link {
			padding: 10px 3px 10px 3px;
			margin: 0 0 2 0;
			background-color: #f5f5ea;
			border: 1px solid #cccccc;
                        width: 195px;
		}	
			.link a {
				color: #000033;
				font-family: Tahoma;
				font-size: 12px;
				
			}
			.link img {
				margin-right: 5px;
			}
		.link_table {
			width: 195px;
			border-collapse: collapse;
		}
			.link_table th {
				background-color: #eaeef1;
				border: 1px solid #cccccc;
				padding: 3px;
			}
			.link_table th img {
				border: 1px solid #ffffff;
			}
			.link_table td {
				border: 1px solid #cccccc;
				padding: 5px;
				width: 100%;
				color: #333333;
				font-family: Tahoma;
				font-size: 12px;
				background-color: #f5f5ea;
			}
			.link_table td a {
				color: #003366;
			}
			.link_table td p{
				margin: 7px 0px 7px 0px;
				padding: 0px;
			}
			.link_table td a.more {
				padding: 0 20 0 0; 
				margin: 0px;
				background-image: url('img/more.gif');
				background-repeat: no-repeat;
				background-position: 100% 80%;
			}
		.address {
			background-color: #e6eef3;
			border-collapse: collapse;
			color: #000033;
			font-size: 12px;
			padding: 5px;
			margin-top: 5px;
			font-family: Tahoma;
		}
			.address a {
				color: #000033;
			}
			.address th {
				border: 1px solid #a7bbcd;
				text-align: left;
				color: #333333;
				padding: 7px;
			}	
			.address td {
				border: 1px solid #a7bbcd;
				padding: 7px;
			}	

		.user {
			font-weight: bold;
			color: #003366;
			border-bottom: 1px dashed #003366;
			text-decoration: none;
		}
		.foto_main {
			padding: 0px;
			width: 90px;
			border: 0px solid #cccccc;
		}
		.foto_main img {
			border: 1px solid #cccccc;
			align:left;
		}
		.wellcom {
			background-image: url('img/wellcom.gif');
			background-repeat: no-repeat;
			background-position: top right;
			width: 20px;
		}
		.wellcom_text {
			font-size: 12px;
			font-family: Arial;
			font-style: italic;
			color: #333333;
			padding: 10;
			border-left: 1px solid #cccccc;
			border-top: 1px solid #cccccc;
			border-right: 1px solid #cccccc;
			border-bottom: 1px solid #cccccc;
			background-color: #f5f5ea;
		}
		.wellcom_text_right {
			font-size: 12px;
			font-family: Arial;
			font-style: italic;
			color: #333333;
			padding-left: 2;
			border: 0px;
			align:left;

		}
		.wellcom_text_div {
		
			width: 175px;
		}
		.wellcom_bottom {
			background-image: url('img/session_bottom.gif');
			background-repeat: no-repeat;
			background-position-x: 0%;
			background-position-y: left;
			height: 13px;
			margin-top:20px;
		}


		.session {
			border-top: 1px solid #cccccc;
			border-right: 1px solid #cccccc;
			border-left: 1px solid #cccccc;
			width: 193px;
		}
		.session_bottom {
			background-image: url('img/session_bottom.gif');
			background-repeat: no-repeat;
			background-position: top left;
			height: 13px;

		}
		.session_data div{
			font-family: Tahoma;
			font-size: 10px;
			padding: 3px;
			text-align: right;
			background-image: url('img/session_data.gif');
			background-repeat: no-repeat;
			background-position: top right;
			background-color: #cccccc;
		}
		.session_data div a{
			margin-left: 20px;
			margin-right: 5px;
		}
		.calendar {
			border-top: 1px solid #cccccc;
			border-right: 1px solid #cccccc;
			border-left: 1px solid #cccccc;
			width: 197px;
			background-image: url("img/calendar.gif");
			background-repeat: repeat-x;
		}
		.calendar_bottom {
			background-image: url('img/calendar_bottom.gif');
			background-repeat: no-repeat;
			background-position: top left;
			height: 14px;
                        position:relative;
                        top:-1px;
		}
		.calendar_data div{
			font-family: Tahoma;
			font-size: 11px;
			padding-left: 5px;
			text-align: center;
		}
		.calendar_data_bot{
			font-family: Tahoma;
			font-size: 11px;
			padding: 2px;
			text-align: right;
			background-image: url('img/session_data.gif');
			background-repeat: no-repeat;
			background-position: top right;
			background-color: #cccccc;
			height:15px;
		}
		.calendar_data div a{
			margin-left: 10px;
			margin-right: 5px;
	                font-size: 10px;
		}
		table.main_7 {
			font-size: 12px;
			font-family: Tahoma;
			
		}
		table.main_7 td{
			vertical-align: top;
			
		}
	

	












.footer {
	min-width: 1004px;
	width:expression(document.body.clientWidth < 1004? "1004px" : "auto" );
	height: 92px;
	margin-top: 10px;
	border-top: 2px solid #e2e2e3;
	background-image: url("img/bottom_bg.gif");
	background-repeat: repeat-x;
}
	.footer_in{
		height: 85px;
		text-align: left;
		max-width:1004px;
		min-width: 1004px;
		width:expression(document.body.clientWidth > 1004? "1004px":"1004" );
	}

	.bottom_menu_right {
		width: 150px;
		float: left;
		margin: 10 0 0 40;
		padding: 0 20 0 0;
		text-align: right;
	}

.workarea {
font-size:12px;	
padding-left: 0px;
}


	.workarea div.h1 {
		background-color: #c4daee;
		font-size: 16px;
		color: #333333;
		font-weight: normal;
		margin: 0;
		padding: 3 5 3 10;
		
	}
	.workarea h1 {
		
		font-size: 16px;
		color: #333333;
		font-weight: normal;
		margin: 5 230 10 20;
		padding: 3 5 3 0;
		
	}
	.workarea h2 {
		
		font-size: 14px;
		color: #000;
		font-weight: normal;
		margin: 5 230 10 20;
		padding: 3 5 3 0;
		
	}
	.workarea h3 {
		
		font-size: 12px;
		color: #003366;
		font-weight: bold;
		margin: 5 10 10 20;
		padding: 7 5 3 0;
		width: auto;
	}
	.workarea ul {
		list-style-image: url('/img/list.gif');
		padding-left: 30px;
		padding-bottom: 10px;
	}

	.workarea ul li{
		list-style-image: inherit;
		padding-top: 5px;
	}
	.workarea table{
		border-collapse: collapse;
		padding-left: 10px;
		font-size: 14px;
		
	}
	.workarea table th {
		border: 1px solid #cfcfcf;
		background-image: url('img/table_th.gif');
		background-repeat: repeat-x;
		background-color: #cdcdcd;
		padding: 5px;
		
	}
		background-color: #c4daee;
	.workarea table tr:hover {
		
		
	}

	.workarea table td {
		border: 1px solid #cfcfcf;
		padding: 5px;
		
	}

	#banner_maintop {
		border: 0px;
		padding: 5px;
		
	}
	#banner_mainfoot {
		border: 0px;
		padding: 5px;
		
	}
	#banner_maintoptable tr:hover {
		background-color: none;
		
		
	}
	#banner_maintop img{
		border: 0px;
		padding: 0px;
		margin: 0px;
		
	}


.top_menu {
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 0px;
	padding-bottom: 17px;
	color: #000000;
	font-size: 12px;
	margin:0 auto;
	wwidth:600px;
	
text-align: left;	
}
.news_detail
{
}
.nav
{
text-align:left;
}

span.news-date-time
{
text-align:left;
margin-bottom:5px;
}
div.detail_picture
{
}

.h1
{
text-align:left;
}

div.blue-tabs-menu
{
	font-size:14px;
}
